Flash Player 10 or higher message

Hello, 

When I try and open Articulate Studio 13 or Storyline I receive the following message "Flash Player 10 or higher for Internet Explorer is required to run Articulate Presenter '13".  I have flash player 16 installed.

I have done the following...

1) Verified that the shockwave object is enabled in IE

2) Active X filtering is off

3) Re-installed the flash player 16

4) Repaired Studio 13

After all of this, I am still receiving the message and can't open studio 13.  The funny thing is I used it last night with no issues.  

Has anyone else experienced this?

Thank you

 

46 Replies
Dean FX

Yes, I've received the same message.  I followed the suggested uninstall of FP16 and install of FP15, but that didn't work either.  So, I uninstalled FP15 and installed FP14...still the same message, "Flash Player 10 or higher for Internet Explorer is required to run Articulate Presenter '13".  It's as if Articulate does not recognize any FP is on my system.  Furthermore, I'm not using Internet Explorer. I use Mozilla Firefox.  So, it's been quite frustrating since I'm in the middle of building a Studio '13 project.  Hope we get an answer soon.

Urica Floyd

The issue is with Flash Player 16 not playing nice with Storyline. The same happened to me this morning. You will have to use the Flash Player "Uninstaller" from the Adobe website to do a clean uninstall so that you can go back to the previous version that worked.

Do not use the window uninstaller to do this. Here is the video that helped walked us through the process. I backed down to using Flash Player Version 11.7.700.224 with the security pack. https://www.youtube.com/watch?v=jFIk1BHoQyY.

Storyline works again!!

Ashley Terwilliger

Hi all, 

I've included the information from Brian Gil, head of Product Operations, post here below: 

Adobe released Adobe Flash Player 16 on December 9, 2014 and, as a result, Articulate Presenter won’t operate. Published content isn’t impacted.

We’re working fast and furiously to fix the issue and will release an update to address it as soon as humanly possible.

In the meantime, you can use Articulate Presenter if you uninstall Flash Player 16 then install Flash Player 15 instead.

Ashley Terwilliger

Hi Frances, 

Storyline 2 update 3 is available, and you can download the update from the link above to repair your instance of Storyline and the Flash issue. We're working on the fixes for other Articulate software, so we'll post updates here once we have them but I don't have a time frame to offer. 

Brian Culp

Thank you for the feedback everyone.  What worked from me was uninstalling the following Windows update: KB30008925.

This was from Ashley's thread above: https://community.articulate.com/discussions/articulate-storyline/flash-player-16-issue?page=5

I am running Windows 8.1 (64 bit).  For directions on how to uninstall the update view this page: http://windows.microsoft.com/en-us/windows/remove-update#1TC=windows-7

 

Dean FX

Ashley,

The Windows Update KB30008925 does not appear on my Win 7 32-bit or 64-bit computers.  I have done all the official Adobe uninstalls and installs of older versions.  Still, got the "Flash Player 10" message.  Then, I uninstalled Studio 13, cleaned the Articulate registry files, and re-installed Studio 13.   Yet, still I get the "Flash Player 10" message when attempting to use Studio 13.  Any other ideas?  Or, just patiently wait for the Studio 13 fix?